.slick-slider { position: relative; display: block; box-sizing: border-box; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list { position: relative; display: flex; overflow: hidden; margin: 0; padding: 0;}
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
.slick-track { position: relative; top: 0; left: 0; display: flex; margin-left: auto; margin-right: auto;}
.slick-track:before, .slick-track:after { display: table; content: '';}
.slick-track:after { clear: both;}
.slick-loading .slick-track, .slick-loading .slick-slide { visibility: hidden;}
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; opacity: .5; position: relative;}
.slick-slide.slick-active { opacity: 1;}
.slick-slide img, .slick-initialized .slick-slide { display: block;}
.slick-slide.slick-loading img, .slick-arrow.slick-hidden { display: none;}
.slick-slide.dragging img { pointer-events: none;}
/* .slick-arrow { position: absolute; bottom: 50px; background: none; border: none; font-size: 2rem;} */
.slick-next { color: #121b49;}
.slick-prev { color: #121b49;}

.slick-lightbox { position: fixed; top: 0; left: 0; z-index: 9999; width: 100%; height: 100%; background: #000; transition: .5s ease;}
.slick-lightbox .slick-loading .slick-list { background-color: transparent;}
.slick-lightbox .slick-arrow { color: #fff; font-size: 0; top: 50%; height: 55px; margin-top: -27.5px;}
.slick-lightbox .slick-prev { left: 15px;}
.slick-lightbox .slick-prev:before { font-size: 3rem; font-family: 'Font Awesome 5 Pro'; content: '\f323'; font-weight: 400;}
.slick-lightbox .slick-next { right: 15px; left: unset;}
.slick-lightbox .slick-next:before { font-size: 3rem; font-family: 'Font Awesome 5 Pro'; content: '\f324'; font-weight: 400;}
.slick-lightbox-hide { opacity: 0;}
.slick-lightbox-hide-init { position: absolute; top: -9999px; opacity: 0;}
.slick-lightbox-inner { position: fixed; top: 0; left: 0; width: 100%; height: 100%;}
.slick-lightbox-slick-item { text-align: center; overflow: hidden;}
.slick-lightbox-slick-item:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -.25em;}
.slick-lightbox-slick-item-inner { display: inline-block; vertical-align: middle; max-width: 90%; max-height: 90%;}
.slick-lightbox-slick-img { margin: 0 auto; display: block; max-width: 90%; max-height: 90%;}
.slick-lightbox-close { position: absolute; top: 25px; right: 25px; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; padding: 0; border: none;}
.slick-lightbox-close:before { font-family: 'Font Awesome 5 Pro'; font-size: 3rem; line-height: 1; color: #fff; opacity: .85; content: '\f00d'; font-weight: 200;}

#wpadminbar { z-index: 999999999;}

body { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1.1rem;}
body.noscroll { overflow: hidden;}
*:focus { outline: none !important; box-shadow: none !important;}
h1, h2, h3, h4, h5, h6 { font-family: 'Rokkitt', serif;}
h2 { font-size: calc(46px + (100 - 46) * ((100vw - 300px) / (1600 - 300))); font-weight: 700; line-height: .8; margin-bottom: 1rem;}
h3 { font-size: calc(42px + (75 - 42) * ((100vw - 300px) / (1600 - 300))); font-weight: 700; line-height: .8; margin-bottom: 1rem;}
a { transition: 0.5s ease;}

.button { white-space: nowrap; width: auto; height: auto; padding: 5px 15px !important; border-radius: 5px;}
.button.wide { padding:  5px 38px !important;}
.button.medium { padding:  5px 31px !important;}
.button:hover { text-decoration: none;}
.gray-btn, .gray-btn2 { background: #707070; color: #fff !important;}
.gray-btn2 { font-size: 1.25rem;}
.gray-btn:hover { color: #121b49 !important; background: #fff;}
.gray-btn2:hover, .orange-btn:hover { color: #fff; background: #121b49;}
.navy-btn { background: #121b49; color: #fff !important;}
.navy-btn:hover { background: #707070; color: #fff !important;}
.orange-btn {
  background:  #ff5f00; color:  #fff;
}

.wrapper { padding: 0;}

.wpcf7 { max-width: 100%; margin-top: 2rem !important;}
.wpcf7 input[type=submit] { color: #fff; border: none; background: #ff5f00; width: auto; height: auto; float: right; padding: 5px 30px;}
.wpcf7 input[type=submit]:hover { background: #fff; color:  #ff5f00; border: none;}

#wrapper-navbar { position: fixed; width: 100%; z-index: 99999; transition: .5s ease;}
.navbar { padding: .5rem 2rem;}
.navbar-brand { max-width: 500px;}
.navbar-brand img { max-width: 100%; width: 250px; height: auto;}
.nav-link { color: #fff;}
.nav-link:hover { color: rgba(255, 255, 255, 0.7);}
.navbar i { font-size: 1.5rem;}

.button_container { position: relative; height: 47px; width: 45px; z-index: 99999; transition: opacity .25s ease; display: none;}
.button_container:hover { opacity: .7;}
.button_container span { background: #fff; border: none; border-radius: 2px; height: 3px; width: 80%; position: absolute; top: 0; right: 0; transition: .35s ease; cursor: pointer; margin-top: 10px;}
.sticky .button_container span { background: #121b49;}
.button_container.active .top { transform: translateY(11px) translateX(0) rotate(45deg);}
.button_container.active .middle, .button_container.active span:nth-of-type(4), .button_container .closetxt { opacity: 0;}
.button_container.active .bottom { transform: translateY(-11px) translateX(0) rotate(-45deg);}
.button_container.active .closetxt { opacity: 1;}
.button_container span:nth-of-type(2) { top: 11px; width: 100%;}
.button_container span:nth-of-type(3) { top: 22px;}

.overlay { position: fixed; background: #121b49; top: 0; left: 0; width: 100%; height: 0%; opacity: 0; visibility: hidden; transition: opacity .35s, visibility .35s, height .35s; overflow: hidden; z-index: 9999; overflow-y: visible;}
.overlay.open { opacity: 1; visibility: visible; height: 100%;}
.overlay-nav { position: relative; height: 100%; font-size: 1.5rem; padding: 50px;}
.overlay-nav li { margin-top: 1rem; margin-bottom: 1rem; font-weight: 700;}

.color-logo { visibility: hidden; width: 0;}

#wrapper-navbar.sticky { background: #fff; box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.1);}
#wrapper-navbar.sticky .white-logo { visibility: hidden; width: 0;}
#wrapper-navbar.sticky .color-logo { visibility: visible; max-width: 100%; width: 500px; height: auto;}
#wrapper-navbar.sticky .nav-link { color: #121b49;}
#wrapper-navbar.sticky .nav-link:hover { color: rgba(18, 27, 73, 0.7);}
#wrapper-navbar.sticky .orange-btn {
  color:  #fff !important;
}

.home-hero h1 { color: #fff; font-size: calc(50px + (150 - 50) * ((100vw - 300px) / (1600 - 300))); line-height: .8; margin-bottom: 1rem; font-weight: 700;}
.home-hero h2 { font-family: 'Open Sans', sans-serif; color: #fff; font-size: calc(16px + (24 - 16) * ((100vw - 300px) / (1600 - 300)));}
.home-hero .video-overlay {
  background: rgba(0,0,0,.3);
  width:  100%;
  height:  850px;
}
.home-hero video {
  width:  100%;
  height:  850px;
  object-fit: cover;
  margin-bottom: -10px;
}

.house-overlay { position: absolute; bottom: 0; left: 0;}
.worker-overlay { position: absolute; bottom: 0; right: 0;}

.gray-bar { background: #ff5f00; color: #fff; position: absolute; bottom: 0; padding: .5rem;}
.gray-bar li { font-size: 1.25rem; font-weight: 700;}
.gray-bar a {
  color: #fff;
}

.jumplink { height: 100px; width:  100%}
#services.jumplink {
  height: 0;
}

.services .slick-list { padding: 0 20% 0 0;}
#slider img { width: 100%; height: 100%; max-height: 600px; object-fit: cover; border: 25px solid #fff;}

.services h2 { color: #121b49; margin-top: 25px;}
.services p { color: #707070;}
.services ul { padding-left: 20px;}
.services li { color: #707070; font-weight: 300;}

.slick-overlay { display: flex; height: 100%; width: 100%; position: absolute; background: rgba(18,27,73,.5); color: #fff; top: 0; border: 25px solid #fff; justify-content: center; align-items: center; align-content: center; font-size: 3rem; z-index: 9999999; opacity: 0; transition: .5s ease;}
.slick-slide:hover .slick-overlay { opacity: 1;}

.aboutus { position: relative; background: #fff; padding: 0 0 150px 0;}
.aboutus h2 { color: #ff5f00;}
.aboutus p { color: #696969; max-width: 675px; margin-bottom: 2rem;}
.aboutus h5 { font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 1.5rem;  max-width: 500px; color: #121b49;}
.aboutus .orange-btn { margin-right:  20px;}

.reviews { padding-top: 75px;}
.reviews h3 { color: #000;}

.contactus { background: #231f20; position: relative; padding-top: 75px; padding-bottom: 75px;}

.financing {
  background: rgba(112,112,112,.2);
  padding-top: 75px;
  padding-bottom:  75px;
  color:  #000;
}
.financing h3 {
  font-size:  4rem;
  color: #ff5f00;
}
.financing .navy-btn {
  font-size: 1.25rem;
    font-weight: 700;
    padding: 10px 40px !important;
    background:  #ff5f00;
}

.contactus h3 { color: #fff;}
.contactus p { color: #ff5f00;}
p.contact-details { color: #fff; font-family: 'Rokkitt', serif; font-size: 1.5rem; line-height: 1.25;}
.contact-details a { color: #fff; font-size:3rem;}
.contact-details a i { color: #121b49; font-size: 2rem;}
.contact-details a:hover, .contact-details a:hover i { color: #444; text-decoration: none;}

.plan { background: #231f20 url('/wp-content/uploads/2021/07/blueprint-overlay@2x.png') no-repeat center; background-size: cover;}
.plan .house img { height: 100%; width: 100%; object-fit: cover; object-position: top right;}
.plan h3 { color: #fff;}
.plan .gray-btn { margin-right:  20px;}

#wrapper-footer { padding-top: 50px; padding-bottom: 25px;     border-top: 1px solid #eee;}
.footer-address { font-family: 'Rokkitt', serif; font-weight: 500; color: #121b49; font-size: 1.25rem;}
.footer-address a, .footer-menu a { color: #121b49;}
.footer-address a:hover, .footer-menu a:hover { color: #707070; text-decoration: none;}
.footer-address i { font-size: 1.5rem;}
.footer-menu li { font-size: 1.25rem; font-weight: 600; margin-bottom: .25rem;}
.copyright p, .copyright a { color: #707070;}
.copyright a:hover { opacity: .8;}

.service-description {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  padding: 50px;
}
.service1 {
  background: #000;
}
.service1 h3 {
  color: #ff5f00;
}
.service1 p,
.service3 p {
  color:  #fff;
}
.service2 h3 {
  color:  #ff5f00;
}
.service2 p {
  color:  #707070;
}
.service3 {
  background: #707070;
}
.service3 h3 {
  color:  #121b49;
}
.footer-address .city {
  color: #707070;
  text-transform: uppercase;
}
.plan .orange-btn:hover {
  color:  #ff5f00;
  background:  #fff;
}


@media (min-width: 768px) {
  .footer-menu { padding-left: 30px;}
  .service-rows .row:nth-child(odd) { flex-direction:  row-reverse;}
  .service-description { padding: 50px 15% 50px 50px;}
  .service-rows .row:nth-child(even) .service-description { padding: 50px 50px 50px 15%;}
  #wrapper-footer .marion {
    border-left:  2px solid #707070;
  }
  .contact-right {
    border-left:  2px solid #ff5f00;
  }
}
@media (min-width: 1200px) {
  .nav-item { padding-left: 1.5rem; padding-right: 1.5rem;}
}
@media (min-width: 1400px) {
  .aboutus p { max-width: 500px;}
}
@media (max-width: 1260px) {
  .navbar-brand img { width: 400px;}
  .navbar-brand { max-width: 400px; width: auto;}
}
@media (max-width: 1199.98px) {
  .navbar { padding: .5rem 1rem;}
  .nav-item { padding-left: .5rem; padding-right: .5rem;}
}
@media (max-width: 991.98px) {
  .button_container { display: block;}
  .navbar-brand { width: calc(100% - 100px);}
  .jumplink { height: 50px;}
}
@media (max-width: 767.98px) {
  .wpcf7 { margin-top: 0 !important;}
  .services .col-md-4 { padding: 0 75px;}
  .services { padding-bottom: 50px;}
  .aboutus { padding: 50px 0 250px 0;}
}
